*
{
	margin:0;
	padding:0;
	}
	
body
{	
	margin-bottom:0;
	background-color: #8BADA7;
}


:focus{outline:0;}
a img{border:0;}
/*
h1
{
	font-family:  Geneva, sans-serif, Verdana;
	font-size: 32px;
	text-align:left;
	color: #FFF;
	 text-shadow: 0 0 10px #fff,
                   0 0 40px #C00
}
*/

h1
{
	font-family:  Geneva, sans-serif, Verdana;
	font-size: 280%;
	text-align:left;
	color: #FFF;
}

h2
{
	font-family:  Geneva, sans-serif, Verdana;
	font-size: 280%;
	text-align:left;
	color: #0A322B;

}


h3
{
	font-family: "Myriad Pro";
	font-size: 20px;
	color:#F9F9F1;
	text-align: left;
}


h4
{
	font-family: "Myriad Pro";
	font-size: 18px;
	color:#F9F9F1;
	text-align: left;
}



.Subheader
{
	font-family:  Geneva, sans-serif, Verdana;
	font-size: 95%;
	text-align: center;
	align-content:center;

}

.Subheader_over{
	font-family:  Geneva, sans-serif, Verdana;
	font-size: 95%;
	text-align: center;
	align-content: center;
	
	
	
}


.info-blanco
{
	font-family: Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#FFF;
	margin: 10px 10px 0 10px;
	
	}
	
	.t1-blanco
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 22px;
	color:#FFF;
	margin: 10px;
	text-align:left;
	
	}
	
.t1-blanco-bold
{
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: 800;
	font-size: 24px;
	color:#FFF;
	margin: 10px 10px 0 10px;
	text-align:left;
	}



	

.t1-negro-bold-centrado
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 130%;
	color: #0A4039;
	text-align: center;
	}	
	

	
.t1-gris-bold
{
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: 800;
	font-size: 24px;
	margin: 10px 10px 0 10px;
	color: #333;
	text-align:left;}
	
	
.subt-blanco
{
	
	font-family:Verdana, Geneva, sans-serif ;
	
	font-size: 17px;
	color:#FFF;
	margin: 10px 10px 0 10px;
	text-align:left;
	
	}





	.t2-blanco-cond 
{
	font-family: Verdana, Geneva, sans-serif ;
    font-size: 26px;
	letter-spacing: -1px;
	color:#FFF;
	margin: 10px 10px;
	text-align:left;
	
	}



.t-negro-13-noespacios
{
	font-family: sans-serif, Verdana, Geneva;
	font-size: 13px;
	color: #000;
	text-align:left;
	
	}	



.t-negro-14-noespacios
{
	font-family: sans-serif, Verdana, Geneva;
	font-size: 90%;
	color: #242424;
	text-align:left;
	
	}

.t-negro-14 
{
	font-family: sans-serif, Verdana, Geneva;
	font-size: 14px;
	color: #000;
	margin: 10px 10px 0 10px;
	text-align:left;
	
	}	


.t-negro-14b 
{
	font-family: sans-serif, Verdana, Geneva;
	font-size: 90%;
	color: #636363;
	margin: 10px 0px 10px 5px;
	text-align:left;
	
	}


.t-negro-14b_i
{
	font-family: sans-serif, Verdana, Geneva, ;
	font-size: 100%;
	color: #636363;
	margin: 10px 0px 10px 5px;
	text-align:left;
	font-style: italic;
	
	
	}


.t-negro-14b_r 
{
	font-family: sans-serif, Verdana, Geneva;
	font-size: 100%;
	color: #636363;
	margin: 0px 15px 10px 18px;
	text-align:right;
	
	}



.t-03-14 
{
	font-family: sans-serif, Verdana, Geneva;
	font-size: 120%;
	color:#F5F3EE;
	text-align:left;
	
	}


.t-gris-20 
{
	font-family: sans-serif, Verdana, Geneva;
	font-size: 110%;
	color: #757575;
	margin: 10px 10px 10px 10px;
	text-align:left;
	
	}


.t-02-20 
{
	font-family: sans-serif, Verdana, Geneva;
	font-size: 100%;
	color:#F5F3EE;
	text-align:left;
	
	}
	

.t-02-20b 
{
	font-family: sans-serif, Verdana, Geneva;
	font-size: 100%;
	color:#0A322B;
	text-align:center;
	
	}


.t-parrafo
{
	font-family: sans-serif, Verdana, Geneva;
	font-size: 95%;
	color:#0A322B;
	text-align:left;
	

	
	}

.t-parrafo_r
{
	font-family: sans-serif, Verdana, Geneva;
	font-size: 100%;
	color:#0A322B;
	text-align:right;
	margin: 3px 20px 3px 15px;
	
	}


.t-libro_head{
	
	font-family: sans-serif, Verdana, Geneva;
	font-size: 110%;
	color:#0A322B;
	text-align:left;
	font-style: italic;
}


.t-gris-15
{
	font-family: sans-serif, Verdana, Geneva;
	font-size: 80%;
	color: #757575;
	text-align:left;
	
	}
	
	
.t-articulos
{
	font-family: sans-serif, Verdana, Geneva;
	font-size: 105%;
	font-weight: bold;
	color: #0A4039;
	text-align:left;
	padding-top: 15px;
	
	}
	
	
	
	
	.t2-Negro-26 
{
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
		font-size: 26px;
	color: #000;
	margin: 10px 10px 0 10px;
	text-align:left;
	
	}
.t-negro-18
{
	font-family: sans-serif, Verdana, Geneva;
	font-size: 18px;
	line-height: 23px;
	color: #000;
	margin: 10px 10px 0 10px;
	text-align:left;
			}	



.t-negro-18_r
{
	font-family: sans-serif, Verdana, Geneva;
	font-size: 18px;
	line-height: 23px;
	color: #000;
	margin: 10px 25px 0 10px;
	text-align:right;
			}	



.t-negro-20bold
{
	font-family: sans-serif, Verdana, Geneva;
	font-size: 20px;
	font-weight: bold;
	color: #000;
	margin: 10px 10px 0 10px;
	text-align:left;
			}	
			
.t-rojo-20bold-sinespac
{
	font-family: sans-serif, Verdana, Geneva;
	font-size: 20px;
	font-weight: bold;
	color:#C00;
	margin: 10px 0;
	text-align:left;
			}	


			
.t2-verde23-cond
{
	font-family: sans-serif, Verdana, Geneva;
	font-size: 23px;
	color: #3A9661;
	margin: 10px 0;
	text-align:left;
			}	
.t2-negro23-cond-sinespa
{
	font-family: sans-serif, Verdana, Geneva;
	font-size: 23px;
	color: #000;
	margin: 10px 0;
	text-align:left;
			}	
	
.t-negro-24bold
{
	font-family: sans-serif, Verdana, Geneva;
	font-size: 24px;
	font-weight: bold;
	line-height: 28px;
	color: #000;
	margin: 10px 10px 0 10px;
	text-align:left;
			}	

	
.t-banco-24bold-sinesp
{
	font-family: sans-serif, Verdana, Geneva;
	font-size: 24px;
	font-weight: bold;
	line-height: 28px;
	color: #FFF;
	margin: 10px 0;
	text-align:left;
			}	




  .t1-negro-28-bold
{
	font-family: sans-serif, Verdana, Geneva;
	font-size: 28px;
	font-weight: bold;
	color: #000;
	margin: 10px 10px 0 10px;
	text-align:left;
			}	
			
			
.t-subtitulo-32
{
	font-family: sans-serif, verdana, Geneva;
	font-size: 180%;
	color: #BF6D54;
	text-align:left;
	margin: 10px 0 10px 0;
			}	


.t-subtitulo-32_r
{
	font-family: sans-serif, verdana, Geneva;
	font-size: 180%;
	color: #BF6D54;
	text-align:right;
	margin: 10px 20px 10px 0;
			}



.t-subtitulo-33_r
{
	font-family: sans-serif, verdana, Geneva;
	font-size: 170%;
	color: #BF6D54;
	text-align:right;
	margin: 10px 25px 10px 10px;
			}


.t-subtitulo-33
{
	font-family: sans-serif, verdana, Geneva;
	font-size: 170%;
	color: #BF6D54;
	text-align:left;
	margin: 10px 25px 10px 10px;
			}

  
.t1-blanco-bold-28-spacing
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 32px;
		font-weight: bold;
		letter-spacing: 1px;
	color:#FFF;
	margin: 10px 10px 0 10px;
	text-align:left;	
	}

.t1-blanco-bold-36-spacing
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 36px;
		font-weight: bold;
		letter-spacing: 1px;
	color:#FFF;
	margin: 10px 10px 0 10px;
	text-align:left;	
	}



.t2-azul26-cond{
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
		font-size: 26px;
	color: #00366d;
	margin: 5px 10px 0 10px;
	text-align:left;
	
	}





.t2-verde26-cond{
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
		font-size: 26px;
	color: #3A9661;
	margin: 5px 10px 0 10px;
	text-align:left;
	
	}
	

.t2-negro26-cond--sinespa{
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
		font-size: 26px;
	color: #000;
	text-align:left;
	
	}
	


.t-subtitulo-02_r
{
	font-family: sans-serif, verdana, Geneva;
	font-size: 110%;
	color: #BF6D54;
	text-align:right;
	margin: 10px 20px 5px 15px;
			}

.t-subtitulo-02
{
	font-family: sans-serif, verdana, Geneva;
	font-size: 110%;
	color: #BF6D54;
	text-align:left;
			}

.t-verde-18
{
	font-family: sans-serif, Verdana, Geneva;
	font-size: 130%;
	color:#0A322B;
	text-align:left;
			}



/*#Contenedor-menu
{
	clear:both;
	margin: 0 auto;
	
	background-color:#FFF;
	height: 38px;
	overflow: hidden; } 

para uso del menu sencillo*/

	
.centrar
{
align:center;	
text-align: center;
}
	
#centrar
{
align:center;	
text-align: center;
}
	


.iframevideo{
marging: 0 auto;
}	 

#contenedor-head
{
	margin: 0 auto;
	background: #E9E6E0;
	
	height: 130px;
	overflow: hidden;  /*ESTA ETIQUETA ES PARA QUE NO LE PONGAS ANCHO*/
	z-index: 998;
	
}

#header
{
	clear:both;
	
	/*max-width: 1024px;*/
	/*widht: 100%;*/
	
	margin: auto;
	align:center;	
	
	
	
	}


#contenedor-head2
{
	margin: 0 auto;
	background-color: #E9E6E0;
	height: 245px;
	overflow: hidden;  /*ESTA ETIQUETA ES PARA QUE NO LE PONGAS ANCHO*/
}
	#header2
{
	clear:both;
	height: 245px;
	width: 100%;
	max-width: 1024px;
	margin: 0 auto;
	background: url(../imags/logotipo-fblanco.png) no-repeat;
	}




#menus
{
clear: both;
align-content: center;
margin: 0 auto;	

}	


#bg_2
{ background-color: #F5F3EE;
  height: 120px;
align-content: center;
overflow: hidden;	
} 


#bg_2 h2
{ 
text-align: center;
	padding: 10px 10px 0 10px;
} 



#fondo 

{
	clear:both;
	margin: 0 auto;
	background-color:#fff no-repeat fixed center center;
	overflow: hidden;  /*ESTA ETIQUETA ES PARA QUE NO LE PONGAS ANCHO*/
}

#fondo2 

{
	clear:both;
	margin: 0 auto;
	background-color:#000;
	overflow: hidden;  /*ESTA ETIQUETA ES PARA QUE NO LE PONGAS ANCHO*/
}
	
#editable-index
{
	margin: 0 auto;
	padding: 20px 0;
	align:center;	
	width:1024px;
}	

#foto {
	
	/*top: -130px;*/
	float: right;
	display:block;
	height: auto; 
	margin: 0 auto;
	position: relative;
	width: 1024px;
	max-width: 100%;
	z-index: 997;
	
}
#foto ul{
	float: none;
	list-style-image:none;
	list-style-type: none;
	margin: 0 auto;
	}	

#foto ul li
{
	float: right;
	margin: 0 auto;
	padding-top:0;
	padding-left: 90px;
	position: absolute;
	
}

#foto ul li a
{
	display: block;
	width: 100%;
	height: 100%;
	}
	
#foto ul li.f1
{
	top:-120px;
	width: 30%;
	left: -50px;
		}

#foto ul li.f2
{
	top: -60px;
	left: 230px;
	width: 300px;
	
	}


#foto ul li.f3
{
	left: -50px;
	width: 40%;
	top: -130px;
	}


#foto ul li.f4
{
	left: -35px;
	width: 20%;
	top: -250px;
	}

#foto ul li.f5
{
	left: 0px;
	width: 20%;
	top: -180px;
	}


#subheader_title{
	float: right;
	display:inline;
	margin: 0 auto;
	position: relative;
	width: 1024px;
	background-color: #0A4039;
}

#subheader_title ul{
	float: none;
	list-style-type: none;
	margin: 0 auto;	
	color: #F5F3EE;
	
}

#subheader_title ul li{
	float: right;
	margin: 0 auto;
	position: relative;
	width: 50%;
	
}

#subheader_title ul li.activo{
	background-color: #67918A;
	color: #F5F3EE;
}

#subheader_title ul li a{
	display: inline-block;
	text-decoration: none;
	color: #969594;
}

#subheader_title ul li a:hover{
	
	color: #0A4039;
	background-color: #E9E6E0;
	width: 100%;
	height: 100%;
}


#subheader_com{
	
	float: right;
	display: inline;
	margin: 0 auto;
	position: relative;
	width: 1024px;
	background-color: #0A4039;
	
}

#subheader_com ul{
	float: none;
	list-style-type: none;
	margin: 0 auto;
	color: #F5F3EE;
	
	
	
}

#subheader_com ul li{
	float: right;
	margin: 0 auto;
	position: relative;
	width: 25%;
	
	
}

#subheader_com ul li a{
	display: inline-block;
	text-decoration: none;
	color: #969594;
	
	
	
}

#subheader_com ul li a:hover{
	
	color: #0A4039;
	background-color: #E9E6E0;
	width: 100%;
	height: 100%
	
}


#contenido_1 {
	max-width: 40%;
	height: auto;
	margin-top: -50px;
	margin-left: auto;
	
	
}


#contenido_1pags {
	max-width: 40%;
	height: auto;
	margin-left: auto;
	margin-top: -100px;
	padding-bottom: 65px;
	padding-right: 50px; 
	
}



#Contenedor-footer
{
	clear:both;
	margin: 0 auto;
	background-color: #000;
	height: 40px;
	overflow: hidden;  
}


.border

	{
  box-shadow: 0 0 15px 5px #aaa; 
  border-radius: 20px;  
  background-color:#fff;
  padding:10px;
}

	
	
#footer
{
	margin: auto;
	align:center;	
	width:1024px;
	height: 40px;
}
	
 
#indexedit


{
	width: 1024px;
    margin: 0 auto;
	align: top;
	
	
}
	
#anchovideos
{ 
/*para subtitulos*/
  width: 100%;
  margin: 0 auto;
background-color: #D9D4CA;
}	

#video{
	margin: 0 auto;
	width: 507px;
}




  #divvideos {
	  clear: both;
	/*width: 1024px;*/
	align: center;
	 margin: 0 auto;
    /*margin: 10px 0;  si queremos centrarlo */
    padding: 0;
	overflow: hidden;
}

  #divvideos2 {
	width: 0%;
	position: relative;
	float: right;
    margin: 10px 0; /* si queremos centrarlo */
    padding: 0; 
}


#timeline{
	margin: 0 auto;
	width: 80%;
	
}

#timeline img{
	float: none;
	display:block;
	margin: 0 auto;
	width: 100%;
	height: 100%;
	
	overflow: hidden;
	
	
}




  #columna1{
	align: center;
	position: relative;
	width: auto;
	overflow: hidden;
	/*height: auto;*/
}	
	
 #columna2{

  align: center;
  position: relative; 
  width: auto;
  overflow: hidden;
  /*heigth: auto;*/
	 
}

  #columna3{
	align: center;
	position: relative;
	width: auto;
	overflow: auto;  
	/*height: auto;*/
	
}	
	

 #columna4{
  align: center;	
  position: relative; 
  /*width:auto;*/
  height: auto;
	 
}
 

#contenido2_fotos{
	/*clear:both;*/
	margin: 0 auto;
	/*position: relative;*/
	overflow: hidden;
	/*background-color: aquamarine;*/
	
}	


#contenido_2
{
	float: none;
	display:block;
	margin: 0 auto;
	/*position: relative;*/
	width: 1024px;
	overflow: hidden;
	z-index: 900;
	
	
	}
	
#contenido_2 ul
{
	float: none;
	list-style-image:none;
	list-style-type: none;
	margin: 0 auto;
	}	
	
#contenido_2 ul li
{
	float: left;
	margin: 0 auto;
	
	position: none;
	
}

#contenido_2 ul li.f3{
	
}

#contenido_2 ul li.f4{
	
	
		
}

#contenido_2 ul li.f5{
	

}
	


#contenido_2 ul li a
{
	display: block;
	width: 100%;
	height: 100%;
	
}
	

#contenido_3
{
	float: none;
	display:block; 
	margin: 0 auto;
	/*position: relative;*/
	width: 1024px;
	padding-bottom: 30px;
	background-color: #E9E6E0;
	overflow: hidden;
	}
	
#contenido_3 ul
{
	float: none;
	list-style-image:none;
	list-style-type: none;
	
	}	
	
#contenido_3 ul li
{
	
	float: left;
	margin: 10px auto;
	padding-top:0;
	position: none;
	
}

#contenido_3 ul li.f6{
  padding-left: 0px;
	
	width: 35%;
	
}

#contenido_3 ul li.f7{
 	
	width: 60%;
	padding-top: 15px;
	
	
		
}



#contenido_3 ul li a
{
	display: block;
	width: 100%;
	height: 100%;
	}


#contenido_4
{
	float: none;
	display:block; 
	margin: 0 auto;
	/*position: relative;*/
	width: 1024px;
	overflow: hidden;
	background-color: #F5F3EE;
	
	}
	
#contenido_4 ul
{
	float: none;
	list-style-image:none;
	list-style-type: none;
	
	}	
	
#contenido_4 ul li
{
	
	float: left;
	margin: 0 auto;
	
	position: none;
	
}

#contenido_4 ul li.f8{
	width: 60%;	
	padding-top: 15px;
}

#contenido_4 ul li.f9{
 
	width: 35%;
	text-align: left;
		
}



#contenido_4 ul li a
{
	display: block;
	width: 100%;
	height: 100%;
	}


#contenido_5
{
	float: none;
	display:block; 
	margin: 0px auto;
	/*position: relative;*/
	width: 1024px;
	overflow: hidden;
	background-color: #E9E6E0;
	}
	
#contenido_5 ul
{
	float: none;
	list-style-image:none;
	list-style-type: none;
	
	}	
	
#contenido_5 ul li
{
	
	float: left;
	margin: 0 auto;
	
	position: none;
	
}

#contenido_5 ul li.f10{
  
	width: 35%;	
	
}

#contenido_5 ul li.f11{
 	
	width: 60%;
	padding-top: 15px;	
		
}



#contenido_5 ul li a
{
	display: block;
	width: 100%;
	height: 100%;
	}




	

#contenido_3b
{
	float: none;
	display:block; 
	margin: 0 auto;
	position: relative;
	width: 1024px;
	background-color: #E9E6E0;
	overflow: hidden;
	}
	
#contenido_3b ul
{
	float: none;
	list-style-image:none;
	list-style-type: none;
	align-items: center;
	
	
	}	
	
#contenido_3b ul li
{
	
	float: left;
	position: none;
	padding: 3px 3px 3px 3px;
	
}

#contenido_3b ul li.p1{
 
	width: 32%;
	
	
}

#contenido_3b ul li.p2{
 	
	width: 32%;
	
}

#contenido_3b ul li.p3{
 	
	width: 32%;	
}


#contenido_3b ul li a{
	display: block;
	width: 100%;
	height: 100%;
	}






#contenido_libro{
	float: none;
	display:block; 
	margin: 0 auto;
	position: relative;
	/*width: 1024px;*/
	background-color: #E9E6E0;
	overflow: hidden;
	
	
}


#contenido_libro ul{
	float: none;
	list-style-image:none;
	list-style-type: none;
	
	
	
}

#contenido_libro ul li{
	float: left;
	margin: 0 auto;
	position: none;
	
	
}

#contenido_libro ul li.imag{
	width: 40%;
	text-align: right;
	
}

#contenido_libro ul li.txt{
	width: 60%;
	
	
}


#contenido_libro ul li a
{
	display: block;
	width: 100%;
	height: 100%;
	
	}


#contenido_libro_H
{	margin: 0 auto;
	position: relative;
	/*width: 1024px;*/
	overflow: hidden;
	background-color: #F5F3EE;
	}

#contenido_libro_H ul{
	float: none;
	margin: 0 auto;
	width: 90%;
	list-style: none;
	
}

#contenido_libro_H ul li.A{
	background-color: #E9E6E0;
	padding: 10px;
}

#contenido_libro_H ul li.B{
	
	padding: 10px;
}

#cotenido_libro_P{
	
	margin: 0 auto;
	
}




#contenido_info2_H
{	margin: 0 auto;
	position: relative;
	overflow: hidden;
	background-color: #F5F3EE;
	}

#contenido_info2_H ul{
	float: none;
	margin: 0 auto;
	width: 100%;
	list-style: none;
	list-style-type: none;
	
}

#contenido_info2_H ul li.A{
	background-color: #E9E6E0;
	padding: 10px;
}

#contenido_info2_H ul li.B{
	
	padding: 10px;
}

#cotenido_info2_P{
	width: 1024px;
	margin: 0 auto;
	
}



#contenido_Ib
{
	float: none;
	display:block; 
	margin: 0 auto;
	position: relative;
	
	overflow: hidden;

	}
	
#contenido_Ib ul
{
	float: none;
	list-style-image:none;
	list-style-type: none;
	
	
	
	}	
	
#contenido_Ib ul li
{
	
	float: left;
	position: none;
	
}

#contenido_Ib ul li.I1{
 
	width: 33.3%;
	height: 260px;
	background-color: #E9E6E0;
	
}

#contenido_Ib ul li.I2{
 	
	width: 33.3%;
	height: 260px;
	background-color: #F5F3EE;
	
}

#contenido_Ib ul li.I3{
 	
	width: 33.3%;
	height: 260px;
	background-color: #E9E6E0;
}


#contenido_Ib ul li a{
	display: block;
	width: 100%;
	height: 100%;
	}
#contenido_Ib ul li p{
	padding: 2px 12px 2px 12px;
	
}






#nota{
	border-top-style: solid;
	border-top-color:#2F423F;
	border-top-width: thin;
	padding-top: 5px;
}







#contenido_perfil_G{
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	background-color: #F5F3EE;
	}

#contenido_perfil_G ul{
	float: none;
	margin: 0 auto;
	width: 100%;
	list-style: none;
	list-style-type: none;
	
}

#contenido_perfil_G ul li.AG{
	background-color: #E9E6E0;
	padding: 10px;
}

#contenido_perfil_G ul li.BG{
	
	padding: 10px;
}

#cotenido_info_perfil_G{
	width: 1024px;
	margin: 0 auto;
	
}




#contenido_perfil_iG{
	float: none;
	display:block; 
	margin: 0 auto;
	position: relative;
	
	overflow: hidden;
	}
	
#contenido_perfil_iG ul{
	float: none;
	list-style-image:none;
	list-style-type: none;
	
	}	
	
#contenido_perfil_iG ul li
{
	
	float: left;
	position: none;
	
}


#contenido_perfil_iG ul li.G1{

	width: 33.3%;
	height: 100%;
	background-color: #E9E6E0;
	
}



#contenido_perfil_iG ul li.G2{
 	
	width: 33.3%;
	height: 100%;
	background-color: #F5F3EE;
	
}

#contenido_perfil_iG ul li.G3{
 	
	width: 33.3%;
	height: 100%;
	background-color: #E9E6E0;
}


#contenido_perfil_iG ul li a{
	display: block;
	width: 100%;
	height: 100%;
	}
#contenido_perfil_iG ul li p{
	padding: 2px 12px 2px 12px;
	
}















#maintitle

{

	width: 100%;
  margin: 0 auto;
	text-align: center;	
}



#anchoproyectos
{ 

  width: 100%;
  margin: 0 auto;
}	

  #divproyectos {
	width: 100%;
	align: center;
	 margin: 0 auto;
    /*margin: 10px 0;  si queremos centrarlo */
    padding: 0;
}



  #columna1p{
	align: center;
	position: relative;
	width: auto;
	height: auto;
}
